/* Das sind die Stylesheets fuer unsere Denver Dokumentation.
   Das sind der erste css File, den ich erzeuge. 

   Netscape file:/... /....css funktioniert nicht
   muss man wohl mit dem lokalen Server laufen lassen 
   Benutze Konqueror

<style type="text/css">
</style>

@page { size:10cm 6cm; }
*/

body {background-color: white;
      color: #000000;
      font-family: "Times New Roman", Times, serif;
      font-weight: bold;
      margin-left: 5;
      margin-right: 5;
      margin-top: 5;
      padding: 0;
      background-image: url(/pics/background.gif);
      background-repeat: repeat;
      background-position: top-center;}

/* caption */

.caption {
      color: black;
      font-family: tahoma,verdana,geneva,arial,helvetica,times,sans-serif;
      font-size: 23pt;
      font-style: italic;
      font-weight: bolder;
      margin-left: 3pt;
}

/* fixed-size and relative sizes */

small.xtiny             { font-size : xx-small }
small.tiny              { font-size : x-small  }
small.scriptsize        { font-size : smaller  }
small.footnotesize      { font-size : small    }
small.small             {  }
big.large               {  }
big.xlarge              { font-size : large    }
big.xxlarge             { font-size : x-large  }
big.huge                { font-size : larger   }
big.xhuge               { font-size : xx-large } 
big               { color : red } 

/* Heading styles */

h1 {
      font-family: "Times New Roman", Times, serif;
      font-style: italic;
      font-size: 250%;
      color: #0000ff; /* blue */
      text-align: center;
}

h2 {
      font-family: "Times New Roman", Times, serif;
      font-style: italic;
      font-size: 200%;
      color: #ff0000; /* red */
      text-align: center;
}

/* Tables */

tr.menurow {background-color: #505050;
            color: #000000;
            vertical-align: middle;}


/* Images */

img, span { display: inline;
            border: 0; }

/* Links */

a:link    {background-color: transparent;
           color: blue;
           text-decoration: underline;}
a:visited {background-color: transparent;
           color: #551a8a;
           text-decoration: underline;}
a:active  {background-color: transparent;
           color: #fe0000;
           text-decoration:none;}
a:hover   {background-color: transparent;
           color: #1919aa;
           text-decoration: underline;}
